:root {
    --cor-principal: rgb(10, 62, 92);
    ;
    --cor-segundaria: rgb(111, 168, 201);
    --cor-terciaria: rgb(166, 211, 238);
}

h1 {
    font-size: 80px;
    font-style: italic;
    font-weight: bold;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    list-style-type: none;
    color: var(--cor-principal);
    text-align: center;
    padding: 30px;
}

h2,
li,
a {
    font-size: 76px;
    font-style: italic;
    text-decoration: none;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    list-style-type: none;
    color: var(--cor-principal);
    text-align: center;
    padding: 30px;
    color: var(--cor-principal);
    padding: 30px;
    font-weight: lighter;
}

body {
    background-image: url('https://i.pinimg.com/1200x/8a/d3/7a/8ad37abcb679f007e5972d3e274489fd.jpg');
    background-repeat: none;
    background-size: cover;
    background-position: 0px -120px;
    background-repeat: no-repeat;
}

button {
    appearance: none;
    background-color: var(--cor-terciaria);
    border: 1px solid var(--cor-segundaria);
    border-radius: 50px;
    box-sizing: border-box;
    color: var(--cor-segundaria);
    cursor: pointer;
    display: inline-block;
    font-family: Roobert, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    min-height: 3.75em;
    min-width: 0;
    outline: none;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    will-change: transform;
}

button:disabled {
    pointer-events: none;
}

button:hover {
    color: var(--cor-principal);
    background-color: var(--cor-segundaria);
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-2px);
}

button:active {
    box-shadow: none;
    transform: translateY(0);
}
